AKBD(4)

NAME
akbd - ADB Keyboard Driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device adb

DESCRIPTION
The akbd driver provides support for all keyboards attached to the Apple Desktop Bus (ADB).

HARDWARE
Devices supported by the akbd driver include:

•   Apple Extended Keyboard
•   Apple Keyboard II
•   Apple iBook Keyboard
•   Apple PowerBook Keyboard

SEE ALSO
adb(4), cuda(4), pmu(4)

HISTORY
The akbd device driver appeared in FreeBSD 8.0.

AUTHORS
-nosplit The akbd driver was written by Nathan Whitehorn <nwhitehorn@FreeBSD.org>.